<?xml version="1.0" encoding="UTF-8"?>

<ROOT xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance' xsi:noNamespaceSchemaLocation='http://www.oneit.com.au/schemas/5.2/BusinessObject.xsd'>

    <BUSINESSCLASS  name="CompanyUserNPO"   package="performa.orm"  superclass="NonPersistentBO">
        
        <IMPORT value="oneit.servlets.orm.*"/>

        <TABLE  name="it_does_not_matter" tablePrefix="object"    polymorphic="FALSE">

            <ATTRIB name="Email"    type="String"   validators="Email"  />
            
        </TABLE>
        
    </BUSINESSCLASS>
    
</ROOT>